@media only screen and (min-width: 768px) and (max-width: 1024px){
    .responsive-tab{
        max-width: 100%!important;
        margin: auto!important
    }
}

/* You can add global styles to this file, and also import other style files */

aside.pcoded-slider.ng-sidebar {
    top: 56px;
}

.slimscroll-wrapper, .scroll-window {
    width: 100% !important;
}

.userlist-box.show {
    display: -webkit-box;
}

.userlist-box.hide {
    display: none;
}


@media only screen and (max-width : 800px ){
    .margin-box-autodesk{
        margin-top: 70px!important;
    }
}


@media only screen and (max-width: 1000px)
{
    .common-img-bg {
        background-size: cover;
       background: url(../../../assets/images/img-partners.jpg) no-repeat center center fixed!important;
    }
}
